/* Specific checkbox widget styles */

#my_list {
	display: none;
    height: 380px; 
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    z-index: 10000;	
	/*top: -8px;*/
}
#my_list_notes {
	height: 90px;
}
#my_list_content .mk-invalid {
	border: 2px solid #d8202c;
}
#mk_mylist_form .mk-contact-success {
	left: 25%;
}
#my_list_content_wrapper {
	background: url('../../images/background.png') repeat; 
	padding: 2em;
}
#my_list .bottom_bg {
	background: url('../../images/bottom.png') no-repeat scroll center bottom;
	width: 681px;
	height: 129px;
} 
#my_list label {
	margin-left: 1em;
}
.email_inputs, .sms_inputs {
	line-height: 40px;
}
.sms_input_div {
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
	margin-bottom: 1em;
}
#my_list_icon span { display: none; }
 	#my_list_button {
		right: 8px; 
	}
@media screen and (max-width: 1140px) {
	#my_list_button {
		right: -8px; 
	}
}
@media screen and (min-width: 1141px) {
 	#my_list_button {
		right: 0px; 
	}
}
@media only screen   and (max-device-width: 480px) {
	#my_list {
		width: 100%;
	}
	.email_input_span, .sms_input_span{
		width: 100%;
		height: 60px; line-height: 40px;
		display: none;
	}
	.email_inputs, .sms_inputs {
		width: 100%;		
		display: block;
	}	
	.email_input_div, .sms_input_div {
		display: block;
	}
	#my_list_button {
		background: url('../../images/my-list-bg.png') no-repeat;
		height: 58px; 
		z-index: 11; 
		position: absolute; 
		top: 0px;	
		width: 52px;  
		right: 0px; 
		cursor: pointer;
	}
	#my_list_icon {
		font-size: 1.2em;
		color: black;
		margin-left: 2em;
		margin-top: 1.6em;
		padding-left: 2.2em;
		height: 30px;
		line-height: 2.2em;
	}	
	#my_list_quantity {
		background: url('../../images/circle.png') no-repeat;
		margin-left: 0.1em;
		color: white;
		font-size: 1.5em;
		width: 42px;
		height: 42px;
		text-align: center;
		line-height: 1.5em;
		position: absolute;
		right: 3px;
		top: 2px;
	}	
	
}
@media only screen   and (min-device-width: 481px) {
	#my_list {
		width: 200px;
		height: 100px;
		/*width: 681px;*/
		/*right: -500px;
		top: -670px;*/
	}
	.email_input_span, .sms_input_span{
		float: left; width: 25%; line-height: 50px;
 
	}
	.email_inputs, .sms_inputs {
		float: right; width: 70%;
		display: none;
	}
	#my_list_button {
		background: url('../../images/my-list_02.png') no-repeat;
		height: 120px; 
		z-index: 11; 
		position: absolute; 
		top: -8px;	
		width: 195px;  
		
		cursor: pointer;
	}
	#my_list_icon {
		font-size: 1.2em;
		color: black;
		margin-left: 2em;
		margin-top: 1.6em;
		padding-left: 2.2em;
		background: url('../../images/1414553716_add_list.png') no-repeat;
		height: 30px;
		line-height: 2.2em;
	}	
	#my_list_icon span { display: inline; }
	#my_list_quantity {
		background: url('../../images/circle.png') no-repeat;
		margin-left: 0.1em;
		color: white;
		font-size: 1.5em;
		width: 42px;
		height: 42px;
		text-align: center;
		line-height: 1.5em;
		position: absolute;
		right: 10px;
		top: 20px;
	}	
}
.ui-checkbox {
    font-size: 0.75em;
    margin: 0.6em;
}
.my_list_item {
	background-color: yellow;
	width: 100px;
	height: 100px;
	display: inline;
}
 .ui-effects-transfer {
	border: 1px  solid black;
	z-index: 1000;
}
#my_list_content {
	display: none;
	border-top: 1px solid rgba(0, 0, 0, 0.05);
	margin-top: 0.5em;
	padding-top: 0.5em;
}
#email_inputs, #sms_inputs {
	display: none;
}
#my_list_success {
	display: none;
}



@media print {
	.ui-button, #my_list_submit, i.mk-icon-times-circle-o, .mk-icon-print{
		display: none !important;
	}
	button {
		display: none !important;
	}

}
#email_checkbox1 {
	float: left;
}
#my_list_person2, #my_list_person3 {
	display: none;
}
#contact_email {
	display: none;
}

.overlay,
#overlay-shade {
    display: none;
}

#overlay-shade {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: #000;
}

.overlay {
    position: absolute;
    top: -300px;
    left: 0;
    width: 450px;
    min-height: 200px;
    z-index: 100;
    background-color: #7D7D7D;
    border: 10px solid #CFCFCF;
    color: #fff;
    box-shadow: 0 0 16px #000;
} .ie7 .overlay {
    height: 200px;
} .overlay .wrapper {
    padding: 15px 30px 30px;
}
#invalid-span {
	margin-left: 1em; 
	float: left; 
	margin-top: 1em; 
	color: #d8202c;
}
.my_list_add_button {
	min-width: 160px;
}
